<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teenage Mutant Ninja Turtles</Series>
  <Number>117</Number>
  <Web>https://www.comixology.com/Teenage-Mutant-Ninja-Turtles-117/digital-comic/923766</Web>
  <Summary>A winner is crowned in Jennika's battle of the bands and two old foes make surprising revelations as the TMNT and allies prepare to take Mutant Town in a new direction! Important steps towards the next chapter of the TMNT saga are made here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923766], [ASINB08X1J4WKT]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Martial Arts, Action/Adventure, Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
